/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0; }

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */ }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none; }

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none; }

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none; }

.clearfix:after {
  content: '';
  display: block;
  clear: both; }

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

body {
  color: #333;
  background: #fff;
  font: 18px/1.2 "Exo 2", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  min-width: 320px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: top; }

.gm-style img {
  max-width: none; }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
.h {
  font-family: inherit;
  font-weight: 700;
  margin: 0 0 0.5em;
  color: inherit;
  letter-spacing: 0.01em;
  line-height: 1; }

h1, .h1 {
  font-size: 30px; }

h2, .h2 {
  font-size: 27px; }

h3, .h3 {
  font-size: 24px; }

h4, .h4 {
  font-size: 20px; }

h5, .h5 {
  font-size: 17px; }

h6, .h6 {
  font-size: 15px; }

p {
  margin: 0 0 1em; }

a {
  color: #303263; }
  a:hover, a:focus {
    text-decoration: none; }

form,
fieldset {
  margin: 0;
  padding: 0;
  border-style: none; }

input[type='text'],
input[type='tel'],
input[type='email'],
input[type='search'],
input[type='password'],
textarea {
  -webkit-appearance: none;
  padding: 0.4em 0.7em; }
  input[type='text']:focus,
  input[type='tel']:focus,
  input[type='email']:focus,
  input[type='search']:focus,
  input[type='password']:focus,
  textarea:focus {
    border-color: #333; }
  input[type='text']::-moz-placeholder,
  input[type='tel']::-moz-placeholder,
  input[type='email']::-moz-placeholder,
  input[type='search']::-moz-placeholder,
  input[type='password']::-moz-placeholder,
  textarea::-moz-placeholder {
    opacity: 1; }

select {
  -webkit-border-radius: 0; }

textarea {
  resize: vertical;
  vertical-align: top; }

button,
input[type='button'],
input[type='reset'],
input[type='file'],
input[type='submit'] {
  -webkit-appearance: none;
  cursor: pointer; }

.icon-menu {
  display: block;
  position: absolute;
  right: 35px;
  margin: 10px 0;
  width: 45px;
  height: 45px; }
  @media (min-width: 768px) {
    .icon-menu {
      display: none; } }

.icon {
  max-width: 50px;
  max-height: 40px;
  fill: #00b9e7; }

.icon-arrow {
  max-width: 100px;
  max-height: 40px;
  fill: #fff; }

.header {
  position: relative; }

.banner {
  padding: 100px 0 100px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%, 66%;
  color: #fff; }
  @media (min-width: 768px) {
    .banner {
      background-position: 50%, 50%;
      padding: 198px 0 122px; } }
  .banner__heading {
    margin: 0 0 54px;
    padding: 0 0 52px;
    text-transform: uppercase;
    text-align: center;
    line-height: 50px; }
    @media (min-width: 768px) {
      .banner__heading {
        line-height: 60px; } }
    @media (min-width: 1024px) {
      .banner__heading {
        line-height: 72px; } }
  .banner__description {
    max-width: 831px;
    margin: 0 auto 54px;
    text-align: center;
    font-size: 22px;
    line-height: 30px; }
    @media (min-width: 768px) {
      .banner__description {
        font-size: 24px;
        line-height: 36px;
        letter-spacing: 1.2px; } }
  .banner__row {
    max-width: 872px;
    margin: 0 auto; }

.banner-header {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(48, 50, 99, 0.67)), to(rgba(48, 50, 99, 0.67))), url("../images/heading-bg.jpg");
  background-image: linear-gradient(rgba(48, 50, 99, 0.67), rgba(48, 50, 99, 0.67)), url("../images/heading-bg.jpg"); }

.statistic-list {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-align: center; }
  @media (min-width: 876px) {
    .statistic-list {
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; } }
  .statistic-list__item {
    min-width: 252px;
    min-height: 174px;
    margin: 15px;
    list-style-type: none; }
  .statistic-list__description {
    width: 100%;
    margin: 50px 0 0; }
  .statistic-list__number {
    font-size: 35px;
    margin: 0 0 22px; }
  .statistic-list__text {
    font-size: 18px;
    text-transform: uppercase;
    width: 100%; }

.services-rendered {
  background-image: url("../../images/icon-star.png");
  background-size: cover;
  background-repeat: no-repeat; }

.projects {
  background-image: url("../../images/icon-list.png");
  background-size: cover;
  background-repeat: no-repeat; }

.clients {
  background-image: url("../../images/icon-stone.png");
  background-size: cover;
  background-repeat: no-repeat; }

.menu {
  min-height: 65px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.32); }

.nav {
  display: none;
  position: absolute; }
  @media (min-width: 768px) {
    .nav {
      display: block;
      position: static; } }

.nav.visibl {
  display: block;
  position: absolute;
  top: 65px;
  right: 0;
  left: 0;
  background-color: #fff;
  z-index: 1; }

.menu-list {
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none; }
  @media (min-width: 768px) {
    .menu-list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  @media (min-width: 1024px) {
    .menu-list {
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end; } }
  .menu-list li {
    text-align: center; }
  @media (min-width: 768px) {
    .menu-list li:not(:last-child) {
      margin: 0 40px 0 0; } }
  .menu-list a {
    padding: 20px 0;
    display: block;
    font-size: 25px;
    line-height: 25px;
    text-decoration: none; }
    @media (min-width: 768px) {
      .menu-list a {
        padding: 40px 0; } }
    @media (min-width: 900px) {
      .menu-list a {
        font-size: 30px;
        line-height: 30px; } }
    .menu-list a:hover {
      color: #f6ae48; }

.information {
  position: relative;
  margin: 0 0 100px; }
  @media (min-width: 768px) {
    .information {
      padding: 150px 0 200px; } }
  @media (min-width: 768px) {
    .information {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; } }
  .information__title {
    margin: 0 0 30px;
    text-align: center;
    font-size: 30px; }
    @media (min-width: 768px) {
      .information__title {
        margin: 0;
        font-size: 48px; } }
  .information__description {
    margin: 0 auto;
    text-align: center;
    line-height: 25px; }
    @media (min-width: 768px) {
      .information__description {
        max-width: 550px;
        margin: 0 0 0 30px;
        font-size: 20px;
        line-height: 30px; } }
    @media (min-width: 900px) {
      .information__description {
        max-width: 763px; } }
    @media (min-width: 1024px) {
      .information__description {
        margin: 0; } }

.substrate {
  position: absolute;
  color: #c1c1c1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 200px;
  font-weight: 700;
  opacity: 0.19; }
  @media (min-width: 768px) {
    .substrate {
      top: 40%; } }
  @media (min-width: 900px) {
    .substrate {
      font-size: 280px; } }
  @media (min-width: 1024px) {
    .substrate {
      font-size: 340px; } }

@media (min-width: 768px) {
  .columns {
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr)); } }

.column {
  min-height: 345px;
  padding: 20px 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 15px;
  line-height: 25px;
  text-align: center; }
  @media (min-width: 425px) {
    .column {
      text-align: left; } }
  @media (min-width: 900px) {
    .column {
      padding: 20px; } }
  @media (min-width: 768px) {
    .column:not(:last-child) {
      margin: 0 15px 0 0; } }
  .column:hover {
    background-color: #f6ae48;
    color: #fff; }
  .column:hover .icon {
    fill: #fff; }
  .column:hover .block-price {
    visibility: visible; }

.column-alignment {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.block-price {
  width: 100%;
  position: relative;
  visibility: hidden; }

.banner-our-credo {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(48, 50, 99, 0.67)), to(rgba(48, 50, 99, 0.67))), url("../images/our-credo.jpg");
  background-image: linear-gradient(rgba(48, 50, 99, 0.67), rgba(48, 50, 99, 0.67)), url("../images/our-credo.jpg"); }

.btn {
  -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  min-width: 130px;
  min-height: 36px;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  color: #fff; }
  .btn--white {
    border: 2px solid #fff; }
    .btn--white:hover {
      background-color: #fff;
      color: #f6ae48; }
  .btn--blue {
    border: 2px solid #00b9e7; }
    .btn--blue:hover {
      background-color: #00b9e7;
      color: #fff; }
  .btn--yellow {
    border: 2px solid #ffcb00; }
    .btn--yellow:hover {
      background-color: #ffcb00;
      color: #fff; }
  .btn--green {
    border: 2px solid #66bf0d; }
    .btn--green:hover {
      background-color: #66bf0d;
      color: #fff; }
  .btn--round-blue {
    padding: 15px 25px;
    border-radius: 15px;
    text-transform: uppercase;
    font-size: 20px;
    background-color: rgba(255, 255, 255, 0.34); }
    .btn--round-blue:hover {
      background-color: rgba(255, 255, 255, 0.5); }
  .btn__submit {
    padding: 17px 23px;
    border-radius: 15px;
    background-color: #f6ae48;
    border: none;
    text-transform: uppercase; }
    .btn__submit:hover {
      background-color: rgba(246, 174, 72, 0.8); }

@media (min-width: 630px) {
  .row {
    margin: 0 0 130px;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
    grid-gap: 20px; } }

.row__element {
  margin: 0 0 20px; }
  @media (min-width: 630px) {
    .row__element {
      margin: 0; } }
  .row__element img {
    display: block;
    margin: 0 auto 10px; }

.heading {
  position: relative;
  margin: 0 0 30px;
  padding: 35px 0 0; }
  .heading__title {
    text-transform: uppercase; }
  .heading__substrate {
    display: none; }
    @media (min-width: 1250px) {
      .heading__substrate {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 80px;
        opacity: 0.18;
        letter-spacing: 0.05em; } }

.description {
  font-size: 20px;
  line-height: 35px; }
  @media (min-width: 630px) {
    .description {
      font-size: 22px;
      line-height: 40px; } }
  @media (min-width: 1024px) {
    .description {
      font-size: 24px;
      line-height: 48px; } }

.card {
  max-width: 366px;
  min-height: 315px;
  margin: 0 auto 30px;
  padding: 70px 20px 30px; }
  @media (min-width: 630px) {
    .card {
      margin: 0; } }
  @media (min-width: 768px) {
    .card {
      padding: 70px 30px 30px; } }
  .card__title {
    min-height: 113px;
    margin: 0 0 45px;
    padding: 0 0 10px;
    border-bottom: 1px solid #fff;
    font-size: 51px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase; }

.heading-text {
  position: relative;
  background-color: #303263; }
  .heading-text__title {
    margin: 0;
    padding: 45px 0 35px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    letter-spacing: 0.05em; }
  .heading-text__substrate {
    display: none; }
    @media (min-width: 375px) {
      .heading-text__substrate {
        width: 100%;
        display: block;
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        font-size: 50px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        text-align: center;
        color: #fff;
        opacity: 0.34; } }
    @media (min-width: 630px) {
      .heading-text__substrate {
        font-size: 70px; } }
    @media (min-width: 768px) {
      .heading-text__substrate {
        font-size: 75px; } }
    @media (min-width: 1024px) {
      .heading-text__substrate {
        font-size: 95px; } }

.works__row {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(290px, 1fr)); }

.works__link {
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  position: relative;
  text-align: center;
  overflow: hidden;
  -webkit-transform: scale(1);
          transform: scale(1); }
  .works__link:hover {
    -webkit-transform: scale(0.97);
            transform: scale(0.97); }
  .works__link:hover .works__name,
  .works__link:hover .orange-bg {
    visibility: visible; }
  .works__link img {
    width: 100%;
    height: auto; }

.works__name {
  -webkit-transition: visibility 0.3s ease-in-out;
  transition: visibility 0.3s ease-in-out;
  visibility: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 30px;
  color: #fff;
  font-weight: 700; }

.works__row--top .works__link {
  max-height: 426px; }

.works__row--bottom .works__link {
  max-height: 325px; }

.orange-bg {
  -webkit-transition: visibility 0.3s ease-in-out;
  transition: visibility 0.3s ease-in-out;
  visibility: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(246, 174, 72, 0.83); }

.bottom-line {
  background-color: #303263;
  text-align: center;
  padding: 40px 0 35px; }

.block-form .heading__title {
  color: #fff; }

.block-form .description {
  color: #fff;
  line-height: 27px; }

@media (min-width: 1200px) {
  .form {
    min-width: 614px; } }

.row-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.column-input {
  width: 100%;
  border: 5px solid #fff !important;
  background-color: rgba(0, 0, 0, 0);
  margin: -2.5px;
  color: #fff; }
  .column-input::-webkit-input-placeholder {
    color: #fff !important; }
  .column-input::-moz-placeholder {
    color: #fff !important; }
  .column-input:-ms-input-placeholder {
    color: #fff !important; }
  .column-input::-ms-input-placeholder {
    color: #fff !important; }
  .column-input::placeholder {
    color: #fff !important; }

.input-holder {
  width: 100%; }
  @media (min-width: 768px) {
    .input-holder {
      width: 50%; } }
  .input-holder:only-child {
    width: 100%; }

.textarea {
  min-height: 160px;
  resize: none; }

.form-footer {
  margin: 5px 0 0; }
  .form-footer__holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline; }

.input-comment {
  margin: 0;
  color: #fff;
  font-size: 14px; }

.footer {
  height: 100px;
  background-color: #f6ae48; }

.about-us {
  padding: 50px 0; }
  @media (min-width: 768px) {
    .about-us {
      padding: 50px 0 250px; } }

.services {
  padding: 100px 0 0;
  position: relative; }
  @media (min-width: 768px) {
    .services {
      padding: 85px 0 0; } }

.title {
  margin: 0 0 70px;
  font-size: 50px;
  color: #040404; }
  @media (min-width: 768px) {
    .title {
      color: #fff; } }

.gears {
  display: none; }
  @media (min-width: 768px) {
    .gears {
      width: 45vw;
      height: 526px;
      display: block;
      position: absolute;
      top: -50px;
      left: 0;
      background-color: #f6ae48; } }

.bg-img--left {
  position: absolute;
  top: 10px;
  left: -35%; }
  @media (min-width: 768px) {
    .bg-img--left {
      left: -25%; } }

.bg-img--right {
  position: absolute;
  top: 0;
  right: 0; }

.landing-page {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0.67))), url("../images/landing-page.jpg");
  background-image: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.67)), url("../images/landing-page.jpg"); }

.web-site {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0.67))), url("../images/web-site.jpg");
  background-image: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.67)), url("../images/web-site.jpg"); }

.online-store {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0.67))), url("../images/online-store.jpg");
  background-image: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.67)), url("../images/online-store.jpg"); }

.responsive {
  margin: 50px 0 50px; }
  @media (min-width: 630px) {
    .responsive {
      margin: 130px 0 0; } }

.feedback {
  padding: 130px 0 115px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(48, 50, 99, 0.67)), to(rgba(48, 50, 99, 0.67))), url(../images/background-bottom.jpg);
  background-image: linear-gradient(rgba(48, 50, 99, 0.67), rgba(48, 50, 99, 0.67)), url(../images/background-bottom.jpg);
  background-size: cover;
  background-repeat: no-repeat; }

.wrapper {
  position: relative;
  overflow: hidden; }

.container {
  max-width: 1230px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative; }

@media (min-width: 667px) {
  h1 {
    font-size: 35px; } }

@media (min-width: 1024px) {
  h1 {
    font-size: 40px; } }

@media (min-width: 1280px) {
  h1 {
    font-size: 50px; } }

@media (min-width: 667px) {
  h2 {
    font-size: 30px; } }

@media (min-width: 1024px) {
  h2 {
    font-size: 35px; } }

@media (min-width: 1280px) {
  h2 {
    font-size: 40px; } }

@media (min-width: 667px) {
  h3 {
    font-size: 27px; } }

@media (min-width: 1024px) {
  h3 {
    font-size: 30px; } }

@media (min-width: 1280px) {
  h3 {
    font-size: 33px; } }

@media (min-width: 667px) {
  h4 {
    font-size: 22px; } }

@media (min-width: 1024px) {
  h4 {
    font-size: 24px; } }

@media (min-width: 1280px) {
  h4 {
    font-size: 26px; } }

@media (min-width: 667px) {
  h5 {
    font-size: 18px; } }

@media (min-width: 1024px) {
  h5 {
    font-size: 19px; } }

@media (min-width: 1280px) {
  h5 {
    font-size: 20px; } }

@media (min-width: 667px) {
  h6 {
    font-size: 16px; } }

@media (min-width: 1024px) {
  h6 {
    font-size: 17px; } }

@media (min-width: 1280px) {
  h6 {
    font-size: 18px; } }
